manifestVersion: 1
id: mainsail
category: files
name: Mainsail
version: "2.14.0"
tagline: Управляйте и контролируйте свой принтер откуда угодно, с любого устройства
description: >-
  🖨️ Современный и адаптивный пользовательский интерфейс для Klipper. Управляйте и контролируйте свой принтер откуда угодно, с любого устройства.
  
  
  **Простота в использовании.** Основное внимание уделяется как предвидению того, что пользователям может потребоваться сделать, так и обеспечению того, чтобы пользовательский интерфейс содержал легкодоступные, понятные и удобные для пользователя элементы, упрощающие эти действия.
  
  
  **Всегда на шаг впереди.** Мы тесно сотрудничаем с разработчиками других проектов, чтобы функции можно было реализовать уже на ранних этапах.
  
  
  **100 % открытый исходный код.** Присоединиться может любой, любой может внести свой вклад.
releaseNotes: >-
  Новые функции и улучшения:
    - Улучшена консоль с многострочным вводом и историей.
    - Добавлена поддержка SHT3X на панели температуры.
    - Новое меню для открытия настроек и отключения обогревателей в разделе «Температуры».
    - Реализованы записи пакетов Python в диспетчере обновлений.
    - Добавлены граммовые шкалы тензодатчиков на панели разного.
    - Добавлена поддержка датчика ширины нити Холла.
    - Добавлена функция поиска в интерфейс настроек макросов.
  
  
  Исправления ошибок:
    - Исправлены различные проблемы на панелях «Редактор», «История» и «Таймлапс».
    - Улучшена функциональность Z-наклона.
    - Исправлена визуализация G2/G3 в Gcode-Viewer.
    - Различные другие мелкие исправления и улучшения.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/mainsail-crew/mainsail/releases.
developer: Mainsail Crew
website: https://docs.mainsail.xyz/
dependencies: []
repo: https://github.com/mainsail-crew/mainsail
support: https://docs.mainsail.xyz/faq/getting-help
port: 8070
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Julienpeps
submission: https://github.com/getumbrel/dfwebos-apps/pull/1982
